<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="native/lax" home="${ProductHome}" filename="native_lax.xml">
      <hostList>
        <name>lax</name>
      </hostList>
    </extract>
    <extract source="native/r64" home="${ProductHome}" filename="native_r64.xml">
      <hostList>
        <name>r64</name>
      </hostList>
    </extract>
    <extract source="native/wx6" home="${ProductHome}" filename="native_wx6.xml">
      <hostList>
        <name>wx6</name>
      </hostList>
    </extract>
    <extract source="gen" home="${ProductHome}" filename="webinfdsvr_gen.xml"/>
    <extract source="vjr" home="${VJRHome}" filename="webinfdsvr_vjr.xml"/>
  </target>
  <target name="postinstall">
    <MergePicklist>
      <fileList>
        <file>${ProductHome}/picklist.merge</file>
      </fileList>
    </MergePicklist>
  </target>
</project>
